h1 {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
caption {
	font-weight: bold;
}
div.qindex {
	width: 100%;
	background-color: #eeeeff;
	border: thin solid #B0B0B0;
	text-align: center;
	margin: 0.2em;
	padding: 0.2em;
	line-height: 120%;
}
a.qindex {
	text-decoration: none;
	font-weight: bold;
	color: #1A419D;
	padding: 0.2em;
}
a.qindex:visited {
	text-decoration: none;
	font-weight: bold;
	color: #1A419D;
	padding: 0.2em;
}
a.qindex:hover {
	text-decoration: none;
	background-color: #ddddff;
	padding: 0.2em;
}
a.qindexHL {
	text-decoration: none;
	font-weight: bold;
	background-color: #6666cc;
	color: #ffffff;
	padding: 0.2em 0.6em;
	border: thin double #9295C2;
}
a.qindexHL:hover {
	text-decoration: none;
	background-color: #6666cc;
	color: #ffffff;
	padding: 0.2em 0.6em;
}
a.qindexHL:visited {
	text-decoration: none;
	background-color: #6666cc;
	color: #ffffff;
}
a.el {
	text-decoration: none;
	font-weight: bold;
}
a.elRef {
	font-weight: bold;
}
a.code {
	text-decoration: none;
	font-weight: normal;
	color: #4444ee;
}
a.codeRef {
	font-weight: normal;
	color: #4444ee;
}
a:hover {
	text-decoration: none;
	background-color: #f2f2ff;
}
dl.el {
	margin-left: -1cm;
}
pre.fragment {
	border: thin solid #cccccc;
	background-color: #f5f5f5;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 0.2em;
	margin-right: 0.8em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
div.fragment {
	width: 100%;
	border: none;
	background-color: #eeeeee;
}
div.ah {
	background-color: black;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
}
td.md {
	background-color: #f2f2ff;
	font-weight: bold;
}
td.mdname1 {
	background-color: #f2f2ff;
	font-weight: bold;
	color: #602020;
}
td.mdname {
	background-color: #f2f2ff;
	font-weight: bold;
	color: #602020;
	width: 600px;
}
div.groupHeader {
	margin-left: 1.6em;
	margin-top: 1.2em;
	margin-bottom: 0.6em;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
div.groupText {
	margin-left: 1.6em;
	font-style: italic;
	font-size: smaller;
}
body {
	background: white;
	color: black;
	/*
	margin-right: 2em;
	margin-left: 2em;
	*/
}
em.mdesc {
	font-size: smaller;
}
td.indexkey {
	background-color: #eeeeff;
	font-weight: bold;
	padding-right  : 1em;
	padding-top    : 0.2em;
	padding-left   : 1em;
	padding-bottom : 0.2em;
	margin-left    : 0em;
	margin-right   : 0em;
	margin-top     : 0.2em;
	margin-bottom  : 0.2em;
	border: thin solid #CCCCCC;
}
td.indexvalue {
	background-color: #eeeeff;
	font-style: italic;
	padding-right  : 1em;
	padding-top    : 0.2em;
	padding-left   : 1em;
	padding-bottom : 0.2em;
	margin-left    : 0em;
	margin-right   : 0em;
	margin-top     : 0.2em;
	margin-bottom  : 0.2em;
	border: thin solid #CCCCCC;
}
tr.memlist {
	background-color: #f0f0f0;

}
p.formulaDsp {
	text-align: center;
}
img.formulaDsp {
}
img.formulaInl {
	vertical-align: middle;
}
span.keyword       {
	color: #008000;
}
span.keywordtype   {
	color: #604020;
}
span.keywordflow   {
	color: #e08000;
}
span.comment       {
	color: #800000;
}
span.preprocessor  {
	color: #806020;
}
span.stringliteral {
	color: #002080;
}
span.charliteral   {
	color: #008080;
}
.mdTable {
	border: thin solid #868686;
	background-color: #F4F4FB;
}
.mdRow {
	padding: 0.8em 1em;
}
.mdescLeft {
	padding: 0em 0.8em 0.4em 0.8em;
	/*font-size: 140%;*/
	font-style: italic;
	background-color: #FAFAFA;
	border-top: thin none #E0E0E0;
	border-right: thin none #E0E0E0;
	border-bottom: thin none #E0E0E0;
	border-left: thin none #E0E0E0;
	margin: 0em;
}
.mdescRight {
	padding: 0em 0.8em 0.4em 0.8em;
	/*font-size: 140%;*/
	font-style: italic;
	background-color: #FAFAFA;
	border-top: thin none #E0E0E0;
	border-right: thin none #E0E0E0;
	border-bottom: thin none #E0E0E0;
	border-left: thin none #E0E0E0;
	margin: 0em;
}
.memItemLeft {
	padding: thin 0em 0em 0.8em;
	margin: 0.4em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FAFAFA;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 120%;*/
}
.memItemRight {
	padding: 0.1em 0.8em 0em 0.8em;
	margin: 0.4em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FAFAFA;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 130%;*/
}
.search     {
	color: #003399;
	font-weight: bold;
}
form.search {
	margin-bottom: 0em;
	margin-top: 0em;
}
input.search {
	/*font-size: 75%;*/
	color: #000080;
	font-weight: normal;
	background-color: #eeeeff;
}
td.tiny      {
	font-size: 75%;
}
a {
	color: #252E78;
}
a:visited {
	color: #3D2185;
}
